/*
Theme Name:		Simon
Theme URI:		http: //simonmitchell.com.au
Description:	Theme for author, Simon Mitchell. Based on Thematic.
Author:			The Pixicals
Author URI:		http://pixicals.com
Template:		thematic
Version:		0.1
Tags:			Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
Simon is © Simon Mitchell http://simonmitchell.com.au/
.
*/


/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

@import url('adam.css');

/*	Colour			Hex			RGBa
	------------------------------------------------------
	dark green		#696		rgba( 102, 153, 102, 1.0 )
	light green		#c9d46c		rgba( 201, 212, 108, 1.0 )
	sand			#d8e0bf		rgba( 216, 224, 191, 1.0 )
	orange			#e18330		rgba( 225, 131,  48, 1.0 )
	teal			#3f8e8e		rgba(  63, 142, 142, 1.0 )
	blue			#334166		rgba(  51,  65, 102, 1.0 )
	charcoal		#333		rgba(  51,  51,  51, 1.0 )
	------------------------------------------------------ */


/*	Typekit
	------------------------------ */

/*	Crete Rounded Web
	font-family:	"crete-rounded-web-1", "crete-rounded-web-2", sans-serif;
	font-size:		48px;
	font-style:		normal/italic;
	font-weight:	400;
	line-height:	1.0; */


/*	Styles...
	------------------------------ */

#main {
	padding: 0;
}

#container {
	padding: 66px 0 22px 0;
}

#primary.aside {
	width: 300px;
	border: none;
	padding: 0;
}

.main-aside ul {
	padding: 0;
	margin: 0;
}

.main-aside .sidebargreenbar {
	height: 49px;
	border-bottom: 1px solid #A6C179;
	background-image: -moz-linear-gradient(top, #6A8D56, #97B669); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #6A8D56),color-stop(1, #97B669)); /* Saf4+, Chrome */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6A8D56', endColorstr='#97B669'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6A8D56', endColorstr='#97B669')"; /* IE8 */
}

.main-aside .sidebartop {
	height: 16px;
	background: url(sidebartop.png) top repeat-x;
}

.main-aside .sidebarfoot {
	height: 16px;
	background: url(sidebarfoot.png) top repeat-x;
}

.booklist-widget {
	background: url(sidebarbg.png);
	padding-top: 30px;
	overflow: hidden;
}

.bookthumb {
	position: relative;
	padding-bottom: 70px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 300px;
}

.bookthumb a {
	display: block;
	text-align: center;
	position: relative;
}

.bookthumb a img {
	margin: 0;
	padding: 0;
}

.bookthumb .shelf {
	background: url(shelf.png);
	position: absolute;
	bottom: -131px;
	width: 300px;
	height: 337px;
}

.bookthumb .object {
	position: absolute;
	bottom: 62px;
}


h1, h2, h3, h4, h5, h6,
#blog-title, #blog-description,
.menu-item, .entry-title, .widgettitle, .booktitle,
.aside h3, #footer {
	color: #333;
	font-family: "crete-rounded-web-1", "crete-rounded-web-2", sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.0;
	}

#blog-title, #blog-title a,
#blog-title a:link, #blog-title a:visited {
	color: #333;
	font-size: 48px;
	font-weight: 400;
	line-height: 1.0;
	padding: 0 0 5px;
	margin: 0;
	}

#blog-title a:hover, #blog-title a:active {
	color: #3f8e8e;
	}

#blog-description {
	color: #e18330;
	font-size: 24px;
	font-weight: 400;
	}

.menu-item, .menu-item a,
.menu-item a:link, .menu-item a:visited {
	color: #334166;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.0;
	}

.current-menu-item, .current-menu-item a,
.current-menu-item a:link, .current-menu-item:visited,
.current_page_item, .current_page_item a,
.current_page_item a:link, .current_page_item a:visited {
	background-color: #c9d46c;
	color: #fff;
	}

#access { height: 39px; }

.entry-title, .entry-title a,
.entry-title a:link, .entry-title a:visited {
	color: #000;
	}

.entry-title a:hover, .entry-title a:active {
	color: #3f8e8e;
	}

/* Excerpt modal */
.excerpt.js .bg {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 200;
}

.excerpt.js .window {
	position: fixed;
	bottom:	5%;
	left:	25%;
	right:	25%;
	top:	10%;
	background-color: #FFFFFF;
	z-index: 300;
	padding: 0;

	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* FF3.5+ */
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* Saf3.0+, Chrome */
	box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* Opera 10.5, IE 9.0 */
}

.excerpt.js .wrapper {
	height: 100%;
	overflow: auto;
}

.excerpt.js .content {
	padding: 30px;
}

.excerpt.js .close:link,
.excerpt.js .close:visited {
	background: transparent url(images/close-modal-sprites.png) no-repeat 0 0;
	border: none;
	height: 36px;
	left: 5px;
	overflow: hidden;
	outline: none;
	position: absolute;
	text-decoration: none;
	text-indent: -9999em;
	top: 5px;
	width: 36px;
	}

.excerpt.js .close:hover {
	background-position: 0 -52px;
	}

.excerpt.js .close:active {
	background-position: 0 -104px;
	}

/* Book cover preview modal */
.preview .bg {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 200;
	cursor: pointer;
}

.preview .wrapper {
	position: fixed;
	bottom:	5%;
	top:	10%;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 300;
	padding: 0;
	cursor: pointer;
}

.preview img {
	height: 100%;
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* FF3.5+ */
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* Saf3.0+, Chrome */
	box-shadow: 0 5px 20px rgba(0,0,0,0.5); /* Opera 10.5, IE 9.0 */
	cursor: pointer;
}

.preview .close:link,
.preview .close:visited {
	background: transparent url(images/close-modal-sprites.png) no-repeat 0 0;
	border: none;
	height: 36px;
	left: 5px;
	overflow: hidden;
	outline: none;
	position: absolute;
	text-decoration: none;
	text-indent: -9999em;
	top: 5px;
	width: 36px;
	}

.preview.js .close:hover {
	background-position: 0 -52px;
	}

.preview.js .close:active {
	background-position: 0 -104px;
	}



/* Books page layout */
.page-id-8 #container {
	width: 960px;
}

.page-id-8 #content {
	width: 940px;
}


.page-id-8 .main-bar-gradient {
	width: 940px;
}

#post-8 .book {
	width: 313px;
	padding: 0;
	float: left;
}

#post-8 .break {
	border-bottom: 2px solid #d8e0bf;
	clear: both;
	display: block;
	margin-bottom: 10px;
	padding-top: 43px;
}

#post-8 .br-0 {
	border: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#post-8 .book h3 {
	text-align: center;
}

#post-8 .book .summary {
	position: relative;
	text-align: center;
	padding: 0 10px;
}

